/*** Main Navigation ***/
ul.navlist, ul.navlist * {
	position: relative;
	list-style:		none;
}

ul.navlist ul {
	position:		absolute;
	top:			-999em;
	background-image:url(../images/nav_trans_bg.png);
}
ul.navlist ul li {
	width:			100%;
}
ul.navlist li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
ul.navlist li {
	float:			left;
}
ul.navlist a {
}
ul.navlist li:hover ul,
ul.navlist li.sfHover ul {
	left:			0;
	top:			39px; /* match top ul list item height */
	z-index:		99;
}
ul.navlist li:hover li ul,
ul.navlist li.sfHover li ul {
	top:			-999em;
}
ul.navlist li li:hover ul,
ul.navlist li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.navlist li li:hover li ul,
ul.navlist li li.sfHover li ul {
	top:			-999em;
}
ul.navlist li li li:hover ul,
ul.navlist li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


ul.navlist {
	float: left;
}

ul.navlist li li {
	margin:0px;
	padding:0px;
	white-space:nowrap;

}
ul.navlist li li a:link,
ul.navlist li li a:visited {
	margin:0;
	padding:7px 10px;
	float:none;
	display:block;
	border-bottom: none 0px;
}


ul.navlist ul li:hover,
ul.navlist ul li.sfHover,
ul.navlist ul a:focus,
ul.navlist ul a:hover,
ul.navlist ul a:active {
color:#009ab6;
}

/*** Top Bar Navigation ***/
ul.navlist_topbar, ul.navlist_topbar * {
	position: relative;
	list-style:		none;
	z-index:202;
}

ul.navlist_topbar ul {
	position:		absolute;
	top:			-999em;
	background-color:#3d4049;
}
ul.navlist_topbar ul li {
	width:			100%;
}
ul.navlist_topbar li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
ul.navlist_topbar li {
	float:			left;
}
ul.navlist_topbar a {
}
ul.navlist_topbar li:hover ul,
ul.navlist_topbar li.sfHover ul {
	left:			0;
	top:			25px; /* match top ul list item height */
	z-index:		99;
}
ul.navlist_topbar li:hover li ul,
ul.navlist_topbar li.sfHover li ul {
	top:			-999em;
}
ul.navlist_topbar li li:hover ul,
ul.navlist_topbar li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.navlist_topbar li li:hover li ul,
ul.navlist_topbar li li.sfHover li ul {
	top:			-999em;
}
ul.navlist_topbar li li li:hover ul,
ul.navlist_topbar li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


ul.navlist_topbar {
	float: left;
}

ul.navlist_topbar li li {
	margin:0px;
	padding:0px;
	white-space:nowrap;

}
ul.navlist_topbar li li a:link,
ul.navlist_topbar li li a:visited {
	margin:0;
	padding:7px 10px;
	float:none;
	display:block;
	border-bottom: none 0px;
}


ul.navlist_topbar ul li:hover,
ul.navlist_topbar ul li.sfHover,
ul.navlist_topbar ul a:focus,
ul.navlist_topbar ul a:hover,
ul.navlist_topbar ul a:active {
color:#009ab6;
}
